﻿div#editor-container
{
    width: 910px;
    float: left;
}

div#editor 
{
    width: 890px;
    padding: 10px;
    background: #fff;
}

div#bteditor-container
{
    width: 910px !Important;
    float: left;
}

div#bteditor 
{
    width: 890px !Important;
    padding: 10px;
    background: #fff;
}
/* AUTOCOMPLETE */

div#ac textarea#editor-input
{
    height: 200px;
    width: 865px;
    padding: 10px;
    overflow: auto;
    position: relative;
    color: #6d6e71;
    float: left;
}

div#ac #cd
{
    float: right;
    margin-right: 10px;
    margin-top: 9px;
}

div#ac div#translation-result
{
    height: 200px;
    width: 865px;
    padding: 10px;
    overflow: auto;
    position: relative;
    color: #6d6e71;
    text-align: right;
}

div#ac div#editor-controls
{
    width: 887px;
    height: 30px;
    background: transparent url(../images/controlsbg.png) right top no-repeat;
    border-bottom: none;
    padding-top: 3px;
    padding-bottom: 3px;
    line-height:14px !important;
}

div#ac div#editor-controls ul
{
    float: left;
    list-style-type: none;
    padding: 0;
    margin: 0;
    
}

div#ac div#editor-controls ul li
{
    float: left;
    margin-right: 10px;
    text-align: left;
}

div#ac div#editor-controls ul li select
{
    padding: 2px 3px 2px 5px;
}

div#ac div#editor-controls ul li label
{
    padding-top: 3px;
}

div#ac #statistics_div
{
    width: 500px;
    float: left;
}

div#ac label#translation-result-title
{
    font-weight: bold;
    font-size: 16px;
    width: 100%;
}

div#ac label#translation-result
{
    margin-top: 14px;
    float: left;
}

div#ac div #editor input[type="button"], div#ac .clipboard
{
    float: right;
    color: #ffB700;
    padding: 5px 10px;
    font-weight: bold;
    margin-right: 5px;
    margin-top: 5px;
    border: solid 1px #ffB700;
    background: #fff;
}

#marencontainer div #editor input[type="button"]
{
    background: #46d0ce;
}

/* MULTILINGUAL */

div#ml
{
    width: 440px;
    float: left;
}

div#ml textarea#editor-input
{
    height: 200px;
    width: 420px;
    padding: 10px;
    overflow: auto;
    position: relative;
    color: #6d6e71;
    float: left;
}

div#ml #cd
{
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}

div#ml-translation-result
{
    width: 420px;
    height: 360px;
    float: left;
    margin-left: 30px;
    position: relative;
}

div#ml-translation-result h5
{
    margin-top: 3px;
    margin-bottom: 14px;
}

div#ml-translation-result div#translation-result
{
    height: 200px;
    width: 400px;
    padding: 10px;
    overflow: auto;
    position: relative;
    color: #6d6e71;
    text-align: right;
    border: solid 1px #f0f0f0;
}

div#ml div#editor-controls
{
    width: 420px;
    height: 30px;
    background: transparent url(../images/controlsbg.png) right top no-repeat;
    border-bottom: none;
    padding-top: 3px;
    padding-bottom: 3px;
}

div#ml div#editor-controls ul
{
    float: left;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

div#ml div#editor-controls ul li
{
    float: left;
    margin-right: 10px;
    text-align: left;
}

div#ml div#editor-controls ul li select
{
    padding: 2px 3px 2px 5px;
}

div#ml div#editor-controls ul li label
{
    padding-top: 3px;
}

div#ml #statistics_div
{
    width: 400px;
}

div#ml label#translation-result-title
{
    font-weight: bold;
    font-size: 16px;
    width: 100%;
}

div#ml label#translation-result
{
    margin-top: 14px;
    float: left;
}

div#ml-translation-result div #editor input[type="button"], div#ml-translation-result .clipboard, div#ml .translatebutton
{
    float: right;
    margin-top: 10px;
    color: #ff7900;
    padding: 7px 10px;
    border: none;
    font-weight: bold;
    background: #fff;
    border: solid 1px #ff7900;
}

/* Bing Translator */
.TranslatorTextOrUrl
{
    float:left;
}
div#bt
{
    width: 440px;
    float: left;
}

div#bt textarea#editor-input
{
    height: 200px;
    width: 420px;
    padding: 10px;
    overflow: auto;
    position: relative;
    color: #6d6e71;
    float: left;
}

div#bt #cd
{
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}

div#bt-translation-result
{
    width: 420px;
    height: 360px;
    float: left;
    margin-left: 30px;
    position: relative;
}

div#bt-translation-result h5
{
    margin-top: 3px;
    margin-bottom: 14px;
}

div#bt-translation-result div#translation-result
{
    height: 200px;
    width: 400px;
    padding: 10px;
    overflow: auto;
    position: relative;
    color: #6d6e71;
    text-align: right;
    border: solid 1px #f0f0f0;
}

div#bt div#editor-controls
{
    width: 420px;
    height: 30px;
    background: transparent url(../images/controlsbg.png) right top no-repeat;
    border-bottom: none;
    padding-top: 3px;
    padding-bottom: 3px;
}

div#bt div#editor-controls ul
{
    float: left;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

div#bt div#editor-controls ul li
{
    float: left;
    margin-right: 10px;
    text-align: left;
}

div#bt div#editor-controls ul li select
{
    padding: 2px 3px 2px 5px;
}

div#bt div#editor-controls ul li label
{
    padding-top: 3px;
}

div#bt #statistics_div
{
    width: 400px;
}

div#bt label#translation-result-title
{
    font-weight: bold;
    font-size: 16px;
    width: 100%;
}

div#bt label#translation-result
{
    margin-top: 14px;
    float: left;
}

div#bt-translation-result div #editor input[type="button"], div#bt-translation-result .clipboard, div#bt .translatebutton
{
    float: right;
    margin-top: 10px;
    color: #ff7900;
    padding: 5px 10px;
    border: none;
    font-weight: bold;
    background: #fff;
    border: solid 1px #ff7900;
}
